ros-update(1)

ros-update - Update system installed from vcs

Synopsis

•   ros update system [system ...]

•   ros update method [params ...]

Description

system
    a name specifying a system.

method
    currently supported method is git.

Update system

When system are already installed and the system has .git in the system directory it invoke git pull and ros install the system.

SEE ALSO

ros(1), ros-install(1)

AUTHORS
Roswell Project Team.